paths:
  /opt/amd/Vitis/2023.2/data/embeddedsw: {}
os:
  standalone:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/bsp/standalone_v9_0
  freertos10_xilinx:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/ThirdParty/bsp/freertos10_xilinx_v1_14
driver:
  axis_switch:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axis_switch_v1_6
  csudma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/csudma_v1_14
  qspips:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/qspips_v3_11
  sysmonpsv:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/sysmonpsv_v4_1
  tmr_manager:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/tmr_manager_v1_5
  cframe:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/cframe_v1_5
  qspipsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/qspipsu_v1_18
  dfemix:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfemix_v1_6
  axipmon:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axipmon_v6_10
  gpio:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/gpio_v4_10
  iomodule:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/iomodule_v2_15
  sysmonpsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/sysmonpsu_v2_9
  clk_wiz:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/clk_wiz_v1_6
  canfd:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/canfd_v2_8
  spips:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/spips_v3_9
  pciepsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/pciepsu_v1_6
  sdps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/sdps_v4_2
  wdttb:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/wdttb_v5_7
  dpdma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dpdma_v1_5
  v_tpg:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/v_tpg_v8_5
  tmrctr:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/tmrctr_v4_11
  iicps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/iicps_v3_18
  prd:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/prd_v2_2
  scugic:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/scugic_v5_2
  vtc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/vtc_v8_5
  prc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/prc_v2_2
  zdma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/zdma_v1_17
  wdtps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/wdtps_v3_6
  trafgen:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/trafgen_v4_5
  tft:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/tft_v6_4
  dfeofdm:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfeofdm_v1_1
  uartpsv:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/uartpsv_v1_9
  llfifo:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/llfifo_v5_6
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/llfifo_v5_5
  dfxasm:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfxasm_v1_2
  cfupmc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/cfupmc_v1_6
  v_frmbuf_rd:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/v_frmbuf_rd_v4_7
  uartlite:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/uartlite_v3_9
  ttcps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/ttcps_v3_18
  intc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/intc_v3_17
  gpiops:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/gpiops_v3_12
  spi:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/spi_v4_11
  resetps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/resetps_v1_6
  aienginev2:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/aienginev2_v3_4
  uartps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/uartps_v3_13
  mbox:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/mbox_v4_6
  canps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/canps_v3_7
  xdmapcie:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/xdmapcie_v1_7
  emc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/emc_v4_2
  usbpsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/usbpsu_v1_14
  trngpsv:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/trngpsv_v1_4
  coresightps_dcc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/coresightps_dcc_v1_9
  dppsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dppsu_v1_7
  tmr_inject:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/tmr_inject_v1_6
  xxvethernet:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/xxvethernet_v1_8
  axicdma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axicdma_v4_12
  nandps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/nandps_v2_8
  devcfg:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/devcfg_v3_8
  emaclite:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/emaclite_v4_8
  scuwdt:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/scuwdt_v2_5
  dmaps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dmaps_v2_9
  common:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/common_v1_3
  xadcps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/xadcps_v2_7
  usbps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/usbps_v2_8
  uartns550:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/uartns550_v3_9
  v_frmbuf_wr:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/v_frmbuf_wr_v4_7
  ddrcpsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/ddrcpsu_v1_5
  axidma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axidma_v9_17
  avbuf:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/avbuf_v2_6
  bram:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/bram_v4_9
  mcdma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/mcdma_v1_9
  nandpsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/nandpsu_v1_12
  can:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/can_v3_7
  dfeequ:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfeequ_v1_5
  hwicap:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/hwicap_v11_6
  ospipsv:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/ospipsv_v1_9
  mutex:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/mutex_v4_7
  trngpsx:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/trngpsx_v1_1
  sysmon:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/sysmon_v7_8
  emacps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/emacps_v3_19
  axiethernet:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axiethernet_v5_16
  axivdma:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/axivdma_v6_14
  iic:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/iic_v3_10
  clockps:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/clockps_v1_5
  scutimer:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/scutimer_v2_5
  video_common:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/video_common_v4_14
  sd_fec:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/sd_fec_v1_3
  dfeprach:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfeprach_v1_6
  usb:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/usb_v5_6
  rfdc:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/rfdc_v12_1
  ipipsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/ipipsu_v2_14
  dfeccf:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/dfeccf_v1_6
  rtcpsu:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/XilinxProcessorIPLib/drivers/rtcpsu_v1_13
library:
  xilffs:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilffs_v5_1
  xilpuf:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilpuf_v2_2
  xilsecure:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilsecure_v5_2
  xilflash:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilflash_v4_10
  xilpdi:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilpdi_v1_8
  xilnvm:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilnvm_v3_2
  xilfpga:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilfpga_v6_5
  xilrsa:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilrsa_v1_7
  xilmailbox:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilmailbox_v1_8
  xiltimer:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xiltimer_v1_3
  xilplmi:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilplmi_v1_9
  xilloader:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilloader_v1_9
  xilsem:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilsem_v1_8
  xilskey:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilskey_v7_5
  xilpm:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_services/xilpm_v5_1
  libmetal:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/ThirdParty/sw_services/libmetal_v2_6
  lwip213:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/ThirdParty/sw_services/lwip213_v1_1
  openamp:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/ThirdParty/sw_services/openamp_v1_9
apps:
  openamp_echo_test:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/openamp_echo_test
  zynqmp_dram_test:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynqmp_dram_test
  zynq_dram_test:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynq_dram_test
  dhrystone:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/dhrystone
  empty_application:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/empty_application
  freertos_lwip_udp_perf_client:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_lwip_udp_perf_client
  srec_bootloader:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/srec_bootloader
  ddr_self_refresh:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/ddr_self_refresh
  lwip_udp_perf_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/lwip_udp_perf_server
  zynqmp_pmufw:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynqmp_pmufw
  openamp_matrix_multiply:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/openamp_matrix_multiply
  srec_spi_bootloader:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/srec_spi_bootloader
  peripheral_tests:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/peripheral_tests
  freertos_lwip_tcp_perf_client:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_lwip_tcp_perf_client
  versal_plm:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/versal_plm
  freertos_hello_world:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_hello_world
  versal_psmfw:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/versal_psmfw
  freertos_lwip_tcp_perf_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_lwip_tcp_perf_server
  openamp_rpc_demo:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/openamp_rpc_demo
  lwip_tcp_perf_client:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/lwip_tcp_perf_client
  freertos_lwip_udp_perf_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_lwip_udp_perf_server
  zynqmp_fsbl:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynqmp_fsbl
  memory_tests:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/memory_tests
  lwip_udp_perf_client:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/lwip_udp_perf_client
  freertos_lwip_echo_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/freertos_lwip_echo_server
  rsa_auth_app:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/rsa_auth_app
  zynq_fsbl:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynq_fsbl
  lwip_echo_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/lwip_echo_server
  hello_world:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/hello_world
  libmetal_echo_demo:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/libmetal_echo_demo
  lwip_tcp_perf_server:
    path:
    - /opt/amd/Vitis/2023.2/data/embeddedsw/lib/sw_apps/lwip_tcp_perf_server
